Autor Tópico: SOCORRO  (Lida 4095 vezes)

#1

  • Visitante
SOCORRO
« Online: 07 de Dezembro de 2005, 00:51 »
Gente foi só eu reiniciar o computador agora depois que reinstalei o ubuntu, era de tarde quando instalei...reiniciei agora....e agora quando digito um comando do terminal num responde, ou responde a 1 vez depois naum responde mais, nussa qq será q ta pegando? o apollon quando digito apollon pra abrir no terminal naum abre mais..

Offline biohazard

  • Usuário Ubuntu
  • *
  • Mensagens: 523
  • <thug life>
    • Ver perfil
SOCORRO
« Resposta #1 Online: 07 de Dezembro de 2005, 13:57 »
Bom vamos comecar do basico , Nunca coloque o nome dop post como SOCORRO, AJUDA , qualquer coisa do genero , coloque um titulo a ver com o erro ou a pergunta ,

Segundo , nunca escreva com caixa alta , na net é FALTA de educacao , pois da a impressao de estar gritando

Bom masi agora vamos a pergunta , o que vc instalo desde a reinstalacao ??

o problema do apollon eh que ele eh em QT ,( KDE ), e o ubuntu usa GTK ( Gnome) , acho que a demora pra abrir ele eh justificado ai .


ps : nao do brigando ou sendo rude , so expliquei pra vc os porques ! :D
Arch Linux Overlord
Kernel 2.6.25-ARCH

#1

  • Visitante
SOCORRO
« Resposta #2 Online: 07 de Dezembro de 2005, 14:23 »
no problems ;)

Offline LaSSarD

  • Usuário Ubuntu
  • *
  • Mensagens: 1.144
    • Ver perfil
SOCORRO
« Resposta #3 Online: 07 de Dezembro de 2005, 21:40 »
edita o título do tópico, por favor :)
desculpem as mensagens não respondidas, mas eu tô afastado há mais de ano...
um dia eu volto ;)

joaomelo

  • Visitante
Aparentemente é "bug" do Kubuntu
« Resposta #4 Online: 09 de Dezembro de 2005, 07:24 »
#1,

Quando iniciei no mundo fantástico do UBUNTU, entre outras aventuras, instalai também o KUBUNTU. Nele, eu também enfrentei os mesmos erros que você relata na sua mensagem. Segundo me orientaram (não tenho certeza se foi aqui no FÓRUM), basta que você atualize o cerne (kernel, como queiram) para a versão atual (se não me engano a 2.6.10...).
Como antes de testar eu migrei para o UBUNTU, não posso afirmar-lhe que seja só isso. Mas em suma, você deve atualizar o KUBUNTU.


Bom Dia,

João Melo
UBUNTU, tudo de bom!!  :lol: